Local Community

PHP and MYSQL version installs

Hi - Does Flywheel always load the latest versions of PHP and MYSQL? - is it possible to have it install earlier versions - my dedicated server isn’t up to date yet - I am having to move to a newly built server to bring everything up to date, but not for a few months yet - I would like to have it run on the servers versions of PHP and Mysql - also can it install Mariedb?

1 Like